6.0.0-git
2019-05-19

[#13600] Basic view: Wrong presence shown in event.
Summary Basic view: Wrong presence shown in event.
Queue Kronolith
Queue Version 4.1.5
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester cne (at) ruhrverband (dot) de
Created 2014-09-25 (1697 days ago)
Due
Updated 2015-02-05 (1564 days ago)
Assigned 2014-09-25 (1697 days ago)
Resolved 2015-02-05 (1564 days ago)
Milestone
Patch No

History
2015-02-05 14:40:34 Michael Rubinsky Comment #6
Assigned to Jan Schneider
State ⇒ Resolved
Reply to this comment
Marking resolved. No feedback on remaining, non-reproducible issue.
2014-09-25 19:38:22 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit a2261017d4c05292841595b0e909312a7ebd6f5c
Author: Jan Schneider <jan@horde.org>
Date:   Thu Sep 25 21:37:20 2014 +0200

     [jan] Send iTip notifications even to attendees that are not 
required to attend (Bug #13600).

  kronolith/docs/CHANGES |    2 ++
  kronolith/package.xml  |    2 ++
  2 files changed, 4 insertions(+), 0 deletions(-)

http://github.com/horde/horde/commit/a2261017d4c05292841595b0e909312a7ebd6f5c
2014-09-25 19:38:17 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit 6fb95b13032a93b96f436bf0a3bb5d584b645798
Author: Jan Schneider <jan@horde.org>
Date:   Thu Sep 25 21:23:03 2014 +0200

     Send iTip notifications even to attendees that are not required 
to attend (Bug #13600).

  kronolith/lib/Kronolith.php |    1 -
  1 files changed, 0 insertions(+), 1 deletions(-)

http://github.com/horde/horde/commit/6fb95b13032a93b96f436bf0a3bb5d584b645798
2014-09-25 19:24:16 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit cc5b7d820515fb59d06f78043a11093b51aee936
Author: Jan Schneider <jan@horde.org>
Date:   Thu Sep 25 21:23:03 2014 +0200

     Send iTip notifications even to attendees that are not required 
to attend (Bug #13600).

  kronolith/lib/Kronolith.php |    1 -
  1 files changed, 0 insertions(+), 1 deletions(-)

http://github.com/horde/horde/commit/cc5b7d820515fb59d06f78043a11093b51aee936
2014-09-25 19:17:51 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
Cannot reproduce in latest version, attendance requirements are 
displayed correctly.

2014-09-25 07:10:42 cne (at) ruhrverband (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Basic view: Wrong presence shown in event.
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi!

There is a bug in the view of an event in basic view:
If I click on an event the presence of an attendee is always shown as 
required - even if his presence is adjusted optional or not required.

It would also be helpful if attendees would get an email even if their 
presence is not required - like an informational cc-Email.

Greetings

Saved Queries